@charset "utf-8";

/* ----- PC・モバイル切り替え ----- */

.pc-menu {
	display: block!important;
}

.mobile-menu {
	display: none!important;
}

/* ----- before・after打消し ----- */

.nav-a.release-before ul>li::before {
	content: none;
}

.nav-a.release-after ul>li::after {
	content: none;
}

/* ----- メニュー01 ----- */

.nav-a.fi-menu01 ul a {
	padding: 15px 34px;
}

.fi-menu01 .nav-structure-a>.menu-btn {
	width: 100%;
	background: #f3f3f3;
	color: #000!important;
	border: none;
}

.fi-menu01 .nav-structure-a>ul>li a {
	background: #fff;
}

.fi-menu01 .nav-structure-a.is-close>.menu-btn::before {
	background:
		linear-gradient(
			#595959,#595959 2px,
			transparent 2px,
			transparent 6px,
			#595959 6px,
			#595959 8px,
			transparent 8px,
			transparent 12px,
			#595959 12px
		);
}

.fi-menu01 .nav-structure-a.is-open>.menu-btn::before {
	background: #595959;
}

.fi-menu01 .nav-structure-a.is-open>.menu-btn::after {
	background: #595959;
}

.nav-a.fi-menu01 li:hover {
	background: #ddd;
}

/*
----------------------------------------
1000px - 
----------------------------------------
*/

@media only screen and (max-width: 1000px) {

	/* ----- PC・モバイルメニュー切り替え ----- */

	.pc-menu {
		display: none!important;
	}

	.mobile-menu {
		display: block!important;
	}

	.mobile-menu .nav-a {
		display: block;
	}

	.mobile-menu .nav-a ul a {
		font-size: 14px;
	}

	.mobile-menu .nav-a ul a {
		padding: 21px 5px;
	}
}
